1

Topic: old spamassassin

Hi,

Your iRedMail repository still contains old spamassassin version (3.2.5), which contains some critical bugs. Why don't you update it? Or please provide instructions how can I safely upgrade my spamassassin version.

2

Re: old spamassassin

dammit wrote:

which contains some critical bugs.

Any references?

3

Re: old spamassassin

ZhangHuangbin wrote:
dammit wrote:

which contains some critical bugs.

Any references?

http://spamassassin.apache.org/news.html

2010-01-01: Y2K10 Rule Bug - Update Your Rules Now!

Versions of the FH_DATE_PAST_20XX rule released with versions of Apache SpamAssassin 3.2.0 thru 3.2.5 will trigger on most mail with a Date header that includes the year 2010 or later.  The rule will add a score of up to 3.6 towards the spam classification of all email.  You should take corrective action immediately.

4

Re: old spamassassin

You can download 3.3.1 here:
http://packages.sw.be/spamassassin/

I didn't test it yet.